.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls16{letter-spacing:-0.282800px;}
.ls0{letter-spacing:-0.121600px;}
.ls8{letter-spacing:-0.114400px;}
.ls7{letter-spacing:-0.104000px;}
.lsd{letter-spacing:-0.093600px;}
.lse{letter-spacing:-0.080000px;}
.lsb{letter-spacing:-0.076000px;}
.ls1b{letter-spacing:-0.039200px;}
.ls10{letter-spacing:-0.028000px;}
.lsc{letter-spacing:-0.021600px;}
.lsf{letter-spacing:-0.018000px;}
.ls11{letter-spacing:-0.010800px;}
.ls2{letter-spacing:-0.007200px;}
.ls4{letter-spacing:-0.003600px;}
.ls3{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.003600px;}
.lsa{letter-spacing:0.004000px;}
.ls13{letter-spacing:0.005600px;}
.ls1{letter-spacing:0.007200px;}
.ls6{letter-spacing:0.010800px;}
.ls18{letter-spacing:0.022400px;}
.ls14{letter-spacing:0.025200px;}
.ls17{letter-spacing:0.028000px;}
.ls12{letter-spacing:0.028800px;}
.ls15{letter-spacing:0.355600px;}
.ls19{letter-spacing:0.406000px;}
.ls1a{letter-spacing:1.979600px;}
.ls9{letter-spacing:2.052000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-5.556000px;}
.wse{word-spacing:-5.000400px;}
.wsd{word-spacing:-4.996800px;}
.ws18{word-spacing:-4.222800px;}
.ws20{word-spacing:-3.886400px;}
.ws21{word-spacing:-3.676400px;}
.ws5{word-spacing:-2.828000px;}
.wsc{word-spacing:-2.800800px;}
.ws1b{word-spacing:-1.998000px;}
.ws7{word-spacing:-1.818000px;}
.ws19{word-spacing:-1.634400px;}
.ws16{word-spacing:-1.602000px;}
.ws13{word-spacing:-1.000000px;}
.ws1a{word-spacing:-0.889200px;}
.wsb{word-spacing:-0.856800px;}
.wsa{word-spacing:-0.572400px;}
.ws1e{word-spacing:-0.238000px;}
.ws2{word-spacing:0.000000px;}
.ws1{word-spacing:0.003600px;}
.ws12{word-spacing:0.007200px;}
.ws10{word-spacing:0.010800px;}
.ws11{word-spacing:0.014400px;}
.ws3{word-spacing:0.998400px;}
.ws22{word-spacing:1.131200px;}
.ws1d{word-spacing:1.201200px;}
.ws4{word-spacing:1.206400px;}
.ws8{word-spacing:2.221200px;}
.ws1c{word-spacing:2.318400px;}
.ws15{word-spacing:2.332800px;}
.ws0{word-spacing:3.814400px;}
.ws17{word-spacing:4.251600px;}
.ws9{word-spacing:5.713200px;}
.ws1f{word-spacing:7.800800px;}
.ws14{word-spacing:10.000800px;}
.ws6{word-spacing:11.200000px;}
.ws23{word-spacing:11.550000px;}
._0{margin-left:-4.678400px;}
._1{margin-left:-2.646000px;}
._6{width:23.407200px;}
._8{width:35.755200px;}
._a{width:41.997600px;}
._9{width:44.157600px;}
._7{width:46.076400px;}
._d{width:72.021600px;}
._10{width:76.100400px;}
._11{width:77.284800px;}
._e{width:80.182800px;}
._c{width:84.981600px;}
._f{width:88.822800px;}
._b{width:94.075200px;}
._2{width:147.132000px;}
._5{width:276.004800px;}
._3{width:312.012000px;}
._4{width:348.969600px;}
._12{width:582.246000px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:64.000000px;}
.fs2{font-size:104.000000px;}
.y36{bottom:41.614118px;}
.y0{bottom:56.235294px;}
.y8{bottom:64.858039px;}
.y7{bottom:92.132157px;}
.y6{bottom:119.500000px;}
.y5{bottom:146.867843px;}
.y4{bottom:174.141961px;}
.y3{bottom:201.790980px;}
.y2{bottom:231.501961px;}
.y3f{bottom:312.389558px;}
.y3e{bottom:324.104932px;}
.y3d{bottom:335.820306px;}
.y3c{bottom:347.535680px;}
.y3b{bottom:359.251054px;}
.y3a{bottom:370.966427px;}
.y39{bottom:382.681801px;}
.y38{bottom:394.397175px;}
.y37{bottom:406.112549px;}
.y23{bottom:435.917255px;}
.y22{bottom:454.100000px;}
.y21{bottom:472.282745px;}
.y20{bottom:490.465490px;}
.y1f{bottom:512.022353px;}
.y1e{bottom:548.008724px;}
.y1d{bottom:565.160488px;}
.y35{bottom:573.311794px;}
.y1c{bottom:583.531153px;}
.y34{bottom:598.711871px;}
.y1b{bottom:601.901818px;}
.y33{bottom:615.114300px;}
.y1a{bottom:619.053582px;}
.y32{bottom:631.422535px;}
.y19{bottom:637.424247px;}
.y31{bottom:647.824965px;}
.y18{bottom:654.576012px;}
.y30{bottom:664.227394px;}
.y17{bottom:672.946676px;}
.y2f{bottom:689.627471px;}
.y16{bottom:691.317341px;}
.y2e{bottom:706.029900px;}
.y15{bottom:708.469106px;}
.y14{bottom:726.839771px;}
.y2d{bottom:731.429976px;}
.y13{bottom:743.991535px;}
.y2c{bottom:747.832406px;}
.y12{bottom:762.362200px;}
.y2b{bottom:773.232482px;}
.y11{bottom:779.513965px;}
.y2a{bottom:789.634912px;}
.y10{bottom:797.884629px;}
.y29{bottom:806.037341px;}
.yf{bottom:815.130588px;}
.y28{bottom:831.437418px;}
.ye{bottom:841.842353px;}
.y27{bottom:847.839847px;}
.y26{bottom:864.242276px;}
.yd{bottom:882.519216px;}
.y25{bottom:889.642353px;}
.yc{bottom:899.670980px;}
.y24{bottom:915.791765px;}
.yb{bottom:916.822745px;}
.ya{bottom:1002.768707px;}
.y9{bottom:1046.538824px;}
.y1{bottom:1128.361176px;}
.h7{height:26.684000px;}
.h6{height:34.308000px;}
.h3{height:35.244000px;}
.h5{height:39.160000px;}
.h2{height:62.656000px;}
.h4{height:101.816000px;}
.h1{height:1123.924837px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x3{left:84.352941px;}
.x6{left:96.068627px;}
.x5{left:98.411765px;}
.x7{left:107.784314px;}
.xa{left:205.540000px;}
.x2{left:221.660784px;}
.x8{left:506.117647px;}
.x9{left:574.724706px;}
.x4{left:590.470588px;}
.x1{left:617.650980px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls16{letter-spacing:-0.241386pt;}
.ls0{letter-spacing:-0.103792pt;}
.ls8{letter-spacing:-0.097647pt;}
.ls7{letter-spacing:-0.088770pt;}
.lsd{letter-spacing:-0.079893pt;}
.lse{letter-spacing:-0.068285pt;}
.lsb{letter-spacing:-0.064870pt;}
.ls1b{letter-spacing:-0.033459pt;}
.ls10{letter-spacing:-0.023900pt;}
.lsc{letter-spacing:-0.018437pt;}
.lsf{letter-spacing:-0.015364pt;}
.ls11{letter-spacing:-0.009218pt;}
.ls2{letter-spacing:-0.006146pt;}
.ls4{letter-spacing:-0.003073pt;}
.ls3{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.003073pt;}
.lsa{letter-spacing:0.003414pt;}
.ls13{letter-spacing:0.004780pt;}
.ls1{letter-spacing:0.006146pt;}
.ls6{letter-spacing:0.009218pt;}
.ls18{letter-spacing:0.019120pt;}
.ls14{letter-spacing:0.021510pt;}
.ls17{letter-spacing:0.023900pt;}
.ls12{letter-spacing:0.024582pt;}
.ls15{letter-spacing:0.303525pt;}
.ls19{letter-spacing:0.346544pt;}
.ls1a{letter-spacing:1.689700pt;}
.ls9{letter-spacing:1.751498pt;}
.wsf{word-spacing:-4.742360pt;}
.wse{word-spacing:-4.268124pt;}
.wsd{word-spacing:-4.265051pt;}
.ws18{word-spacing:-3.604398pt;}
.ws20{word-spacing:-3.317262pt;}
.ws21{word-spacing:-3.138015pt;}
.ws5{word-spacing:-2.413858pt;}
.wsc{word-spacing:-2.390641pt;}
.ws1b{word-spacing:-1.705406pt;}
.ws7{word-spacing:-1.551766pt;}
.ws19{word-spacing:-1.395053pt;}
.ws16{word-spacing:-1.367397pt;}
.ws13{word-spacing:-0.853556pt;}
.ws1a{word-spacing:-0.758982pt;}
.wsb{word-spacing:-0.731327pt;}
.wsa{word-spacing:-0.488576pt;}
.ws1e{word-spacing:-0.203146pt;}
.ws2{word-spacing:0.000000pt;}
.ws1{word-spacing:0.003073pt;}
.ws12{word-spacing:0.006146pt;}
.ws10{word-spacing:0.009218pt;}
.ws11{word-spacing:0.012291pt;}
.ws3{word-spacing:0.852191pt;}
.ws22{word-spacing:0.965543pt;}
.ws1d{word-spacing:1.025292pt;}
.ws4{word-spacing:1.029731pt;}
.ws8{word-spacing:1.895920pt;}
.ws1c{word-spacing:1.978885pt;}
.ws15{word-spacing:1.991177pt;}
.ws0{word-spacing:3.255806pt;}
.ws17{word-spacing:3.628981pt;}
.ws9{word-spacing:4.876539pt;}
.ws1f{word-spacing:6.658423pt;}
.ws14{word-spacing:8.536248pt;}
.ws6{word-spacing:9.559833pt;}
.ws23{word-spacing:9.858577pt;}
._0{margin-left:-3.993279pt;}
._1{margin-left:-2.258510pt;}
._6{width:19.979367pt;}
._8{width:30.519083pt;}
._a{width:35.847324pt;}
._9{width:37.691006pt;}
._7{width:39.328810pt;}
._d{width:61.474504pt;}
._10{width:64.955990pt;}
._11{width:65.966942pt;}
._e{width:68.440549pt;}
._c{width:72.536596pt;}
._f{width:75.815277pt;}
._b{width:80.298497pt;}
._2{width:125.585473pt;}
._5{width:235.585687pt;}
._3{width:266.319866pt;}
._4{width:297.865265pt;}
._12{width:496.979849pt;}
.fs4{font-size:23.899582pt;}
.fs1{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs0{font-size:54.627615pt;}
.fs2{font-size:88.769874pt;}
.y36{bottom:35.520000pt;}
.y0{bottom:48.000000pt;}
.y8{bottom:55.360000pt;}
.y7{bottom:78.640000pt;}
.y6{bottom:102.000000pt;}
.y5{bottom:125.360000pt;}
.y4{bottom:148.640000pt;}
.y3{bottom:172.240000pt;}
.y2{bottom:197.600000pt;}
.y3f{bottom:266.642133pt;}
.y3e{bottom:276.641867pt;}
.y3d{bottom:286.641600pt;}
.y3c{bottom:296.641333pt;}
.y3b{bottom:306.641067pt;}
.y3a{bottom:316.640800pt;}
.y39{bottom:326.640533pt;}
.y38{bottom:336.640267pt;}
.y37{bottom:346.640000pt;}
.y23{bottom:372.080000pt;}
.y22{bottom:387.600000pt;}
.y21{bottom:403.120000pt;}
.y20{bottom:418.640000pt;}
.y1f{bottom:437.040000pt;}
.y1e{bottom:467.756400pt;}
.y1d{bottom:482.396400pt;}
.y35{bottom:489.354000pt;}
.y1c{bottom:498.076800pt;}
.y34{bottom:511.034400pt;}
.y1b{bottom:513.757200pt;}
.y33{bottom:525.034800pt;}
.y1a{bottom:528.397200pt;}
.y32{bottom:538.954800pt;}
.y19{bottom:544.077600pt;}
.y31{bottom:552.955200pt;}
.y18{bottom:558.717600pt;}
.y30{bottom:566.955600pt;}
.y17{bottom:574.398000pt;}
.y2f{bottom:588.636000pt;}
.y16{bottom:590.078400pt;}
.y2e{bottom:602.636400pt;}
.y15{bottom:604.718400pt;}
.y14{bottom:620.398800pt;}
.y2d{bottom:624.316800pt;}
.y13{bottom:635.038800pt;}
.y2c{bottom:638.317200pt;}
.y12{bottom:650.719200pt;}
.y2b{bottom:659.997600pt;}
.y11{bottom:665.359200pt;}
.y2a{bottom:673.998000pt;}
.y10{bottom:681.039600pt;}
.y29{bottom:687.998400pt;}
.yf{bottom:695.760000pt;}
.y28{bottom:709.678800pt;}
.ye{bottom:718.560000pt;}
.y27{bottom:723.679200pt;}
.y26{bottom:737.679600pt;}
.yd{bottom:753.280000pt;}
.y25{bottom:759.360000pt;}
.yc{bottom:767.920000pt;}
.y24{bottom:781.680000pt;}
.yb{bottom:782.560000pt;}
.ya{bottom:855.919733pt;}
.y9{bottom:893.280000pt;}
.y1{bottom:963.120000pt;}
.h7{height:22.776301pt;}
.h6{height:29.283816pt;}
.h3{height:30.082745pt;}
.h5{height:33.425272pt;}
.h2{height:53.480435pt;}
.h4{height:86.905707pt;}
.h1{height:959.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x3{left:72.000000pt;}
.x6{left:82.000000pt;}
.x5{left:84.000000pt;}
.x7{left:92.000000pt;}
.xa{left:175.440000pt;}
.x2{left:189.200000pt;}
.x8{left:432.000000pt;}
.x9{left:490.560000pt;}
.x4{left:504.000000pt;}
.x1{left:527.200000pt;}
}
